TORCS(6)

NAME
torcs - 3D racing cars simulator game using OpenGL

DESCRIPTION
TORCS, The Open Racing Car Simulator, is a car racing simulation, which allows you to drive in races against opponents simulated by the computer. You can also develop your own computer-controlled driver (also called a robot) in C or C++.
TORCS is "Open Source" (GNU General Public License Version 2 or later).

OPTIONS
This program doesn't have any option.

SEE ALSO
For a more detailed player manual, please see:
http://torcs.sourceforge.net/?name=Sections&op=viewarticle&artid=10

AUTHOR
This manual page was written by Rudy Godoy <rudy@stone-head.org>, for the Debian project (but may be used by others).